<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>
        {% block title %}Dashboard | GradeBook{% endblock %}
        </title>
        {% block stylesheets %}
        <link rel="stylesheet" type="text/css" href="{{ asset('css/register.css') }}">
        {% endblock %}    
        <link href="https://fonts.googleapis.com/css?family=Montserrat:200,300,400,700&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    </head>
    <body>
        <div id="register-container">
            <div id="register-form-container">
                <div id="register-title">
                    <div id="register-title-text">
                        <h3>Register School</h3>
                    </div>
                </div>
                {{ form_start(form) }}
                <div id="register-form">
                    <div id="school-data">
                        <div class="form-label">
                            <div class="form-label-text">
                                <label>School Name</label>
                            </div>
                        </div>
                        <div class="form-input">
                            {{ form_widget(form.name, {'attr': {'class': 'school-name'}}) }}
                        </div>
                        <div class="form-label">
                            <div class="form-label-text">
                                <label>School Address</label>
                            </div>
                        </div>
                        <div class="form-input">
                            {{ form_widget(form.address, {'attr': {'class': 'school-name'}}) }}
                        </div>
                        <div class="form-label">
                            <div class="form-label-text">
                                <label>Email</label>
                            </div>
                        </div>
                        <div class="form-input">
                            {{ form_widget(form.admin_name, {'attr': {'class': 'school-name'}}) }}
                        </div>
                        <div class="form-label">
                            <div class="form-label-text">
                                <label>Password</label>
                            </div>
                        </div>
                        <div class="form-input">
                            {{ form_widget(form.password, {'attr': {'class': 'school-name'}}) }}
                        </div>
                        <div id="button">
                            {{ form_widget(form.register, {'attr': {'class': 'register-button'}}) }}
                        </div>
                    </div>
                    <div id="school-elements">
                        <div id="subjects">
                            <h3>Choose subjects</h3>
                            <div class="container">
                                <ul class="ks-cboxtags">
                                  <li>{{ form_widget(form.Maths) }}<label for="school_Maths">Maths</label></li>
                                  <li>{{ form_widget(form.Algebra) }}<label for="school_Algebra">Algebra</label></li>
                                  <li>{{ form_widget(form.Geometry) }}<label for="school_Geometry">Geometry</label></li>
                                  <li>{{ form_widget(form.Science) }}<label for="school_Science">Science</label></li>
                                  <li>{{ form_widget(form.Biology) }}<label for="school_Biology">Biology</label></li>
                                  <li>{{ form_widget(form.Physics) }}<label for="school_Physics">Physics</label></li>
                                  <li>{{ form_widget(form.Chemistry) }}<label for="school_Chemistry">Chemistry</label></li>
                                  <li>{{ form_widget(form.Geography) }}<label for="school_Geography">Geography</label></li>
                                  <li>{{ form_widget(form.History) }}<label for="school_History">History</label></li>
                                  <li>{{ form_widget(form.Citizenship) }}<label for="school_Citizenship">Citizenship</label></li>
                                  <li>{{ form_widget(form.PE) }}<label for="school_PE">PE</label></li>
                                  <li>{{ form_widget(form.Art) }}<label for="school_Art">Art</label></li>
                                  <li>{{ form_widget(form.Music) }}<label for="school_Music">Music</label></li>
                                  <li>{{ form_widget(form.Technology) }}<label for="school_Technology">Technology</label></li>
                                  <li>{{ form_widget(form.English) }}<label for="school_English">English</label></li>
                                  <li>{{ form_widget(form.IT) }}<label for="school_IT">IT</label></li>
                                  <li>{{ form_widget(form.Religious) }}<label for="school_Religious">Religious</label></li>
                                </ul>
                            </div>
                        </div>
                        <div id="classes">
                            <h3>Choose classes</h3>
                            <div class="container">
                                <ul class="ks-cboxtags">
                                  <li>{{ form_widget(form.IA) }}<label for="school_IA">1 A</label></li>
                                  <li>{{ form_widget(form.IB) }}<label for="school_IB">1 B</label></li>
                                  <li>{{ form_widget(form.IC) }}<label for="school_IC">1 C</label></li>
                                  <li>{{ form_widget(form.ID) }}<label for="school_ID">1 D</label></li>
                                  <li>{{ form_widget(form.IE) }}<label for="school_IE">1 E</label></li>
                                  <li>{{ form_widget(form.IF) }}<label for="school_IF">1 F</label></li>
                                  <li>{{ form_widget(form.IIA) }}<label for="school_IIA">2 A</label></li>
                                  <li>{{ form_widget(form.IIB) }}<label for="school_IIB">2 B</label></li>
                                  <li>{{ form_widget(form.IIC) }}<label for="school_IIC">2 C</label></li>
                                  <li>{{ form_widget(form.IID) }}<label for="school_IID">2 D</label></li>
                                  <li>{{ form_widget(form.IIE) }}<label for="school_IIE">2 E</label></li>
                                  <li>{{ form_widget(form.IIF) }}<label for="school_IIF">2 F</label></li>
                                  <li>{{ form_widget(form.IIIA) }}<label for="school_IIIA">3 A</label></li>
                                  <li>{{ form_widget(form.IIIB) }}<label for="school_IIIB">3 B</label></li>
                                  <li>{{ form_widget(form.IIIC) }}<label for="school_IIIC">3 C</label></li>
                                  <li>{{ form_widget(form.IIID) }}<label for="school_IIID">3 D</label></li>
                                  <li>{{ form_widget(form.IIIE) }}<label for="school_IIIE">3 E</label></li>
                                  <li>{{ form_widget(form.IIIF) }}<label for="school_IIIF">3 F</label></li>
                                  <li>{{ form_widget(form.IVA) }}<label for="school_IVA">4 A</label></li>
                                  <li>{{ form_widget(form.IVB) }}<label for="school_IVB">4 B</label></li>
                                  <li>{{ form_widget(form.IVC) }}<label for="school_IVC">4 C</label></li>
                                  <li>{{ form_widget(form.IVD) }}<label for="school_IVD">4 D</label></li>
                                  <li>{{ form_widget(form.IVE) }}<label for="school_IVE">4 E</label></li>
                                  <li>{{ form_widget(form.IVF) }}<label for="school_IVF">4 F</label></li>
                                  <li>{{ form_widget(form.VA) }}<label for="school_VA">5 A</label></li>
                                  <li>{{ form_widget(form.VB) }}<label for="school_VB">5 B</label></li>
                                  <li>{{ form_widget(form.VC) }}<label for="school_VC">5 C</label></li>
                                  <li>{{ form_widget(form.VD) }}<label for="school_VD">5 D</label></li>
                                  <li>{{ form_widget(form.VE) }}<label for="school_VE">5 E</label></li>
                                  <li>{{ form_widget(form.VF) }}<label for="school_VF">5 F</label></li>
                                  <li>{{ form_widget(form.VIA) }}<label for="school_VIA">6 A</label></li>
                                  <li>{{ form_widget(form.VIB) }}<label for="school_VIB">6 B</label></li>
                                  <li>{{ form_widget(form.VIC) }}<label for="school_VIC">6 C</label></li>
                                  <li>{{ form_widget(form.VID) }}<label for="school_VID">6 D</label></li>
                                  <li>{{ form_widget(form.VIE) }}<label for="school_VIE">6 E</label></li>
                                  <li>{{ form_widget(form.VIF) }}<label for="school_VIF">6 F</label></li>
                                  <li>{{ form_widget(form.VIIA) }}<label for="school_VIIA">7 A</label></li>
                                  <li>{{ form_widget(form.VIIB) }}<label for="school_VIIB">7 B</label></li>
                                  <li>{{ form_widget(form.VIIC) }}<label for="school_VIIC">7 C</label></li>
                                  <li>{{ form_widget(form.VIID) }}<label for="school_VIID">7 D</label></li>
                                  <li>{{ form_widget(form.VIIE) }}<label for="school_VIIE">7 E</label></li>
                                  <li>{{ form_widget(form.VIIF) }}<label for="school_VIIF">7 F</label></li>
                                  <li>{{ form_widget(form.VIIIA) }}<label for="school_VIIIA">8 A</label></li>
                                  <li>{{ form_widget(form.VIIIB) }}<label for="school_VIIIB">8 B</label></li>
                                  <li>{{ form_widget(form.VIIIC) }}<label for="school_VIIIC">8 C</label></li>
                                  <li>{{ form_widget(form.VIIID) }}<label for="school_VIIID">8 D</label></li>
                                  <li>{{ form_widget(form.VIIIE) }}<label for="school_VIIIE">8 E</label></li>
                                  <li>{{ form_widget(form.VIIIF) }}<label for="school_VIIIF">8 F</label></li>
                                </ul>
                            </div>
                        </div>
                    <div>
                </div>
                {{ form_end(form) }}
            </div>
        </div>


        {% block body %}
        {% endblock %}
        {% block javascripts %}
        {% endblock %}
    </body>
</html>